<component name="libraryTable">
  <library name="gridlayout-v7-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/f975c8cbdc7f18d2a27b1f2e2ac595f1a12b92a8/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/f975c8cbdc7f18d2a27b1f2e2ac595f1a12b92a8/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/gridlayout-v7/25.3.1/gridlayout-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>